package com.ruoyi.test;

import cn.dev33.satoken.secure.BCrypt;
import org.junit.jupiter.api.Test;

import java.io.File;

public class PasswordTest {

    @Test
    public void pwd() {
        System.out.println(BCrypt.hashpw("123456"));
    }

    @Test
    public void abc() {
        new File("E:\\upload\\2023\\7\\12\\75s0.jpg").delete();
    }
}
